/*@import url(http://code.jquery.com/mobile/1.4.4/jquery.mobile-1.4.4.min.css);
@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@import url(https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css);
@import url(https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css);*/

@import url("jquery.mobile-1.4.4.min.css");
@import url("font-awesome.min.css");
@import url("bootstrap.min.css");
@import url("bootstrap-theme.min.css");
@import url("reset.css");

html,body{ font-family:'微軟正黑體', sans-serif; background:#f1f1f1;}

/*App Banner*/
#APPBanner{ position:relative; width:100%; height:auto;}
#APPBanner #BannerImg{position:relative; width:100%;}
#APPBanner #AppCloseBtn{  position: absolute; top: 5px; left: 5px; width: 25px; height: 25px; background: url(../image/close.png) no-repeat center; background-size: 100% 100%;}

/*a.ui-link{ color:#96b424; }*/
:before,:after{ font-family:'FontAwesome','Glyphicons Halflings';}
.ui-page-theme-a .ui-panel-wrapper{}
.ui-page-theme-a a{ color:#333;}
.ui-page-theme-a a:hover{color:#333; text-decoration:none;}
.ui-page-theme-a a:visited ,html .ui-bar-a a:visited ,html .ui-body-a a:visited ,html body .ui-group-theme-a a:visited{color:#363533; text-decoration:none;}
/*header*/
.ui-header{ border:none;}
header{ background:#f1f1f1; padding:.5em 0; border-bottom:solid 2px #9b9b9b;}
header .logo ,.menu .box_top .logo{ background:url(../image/logo.png) no-repeat; background-size:contain; width:154px; height:30px; position:relative;}
header .logo a ,.menu .box_top .logo a{ position:absolute; top:0; left:0; width:100%; height:100%; display:block;}
header ul.sidebar{ text-align:right;}
header ul.sidebar li{ background: url(../image/slidbar.png) 0 0 no-repeat; background-size:cover; height:31px; display:inline-block; margin-left:14px; position:relative;}
header ul.sidebar li a{ position:absolute; top:0; left:0; width:100%; height:100%; display:block;}
header ul.sidebar li.app{width:20px;}
header ul.sidebar li.handling{ background-position:-31px 0; width:24px;}
header ul.sidebar li.salesplace{background-position:-61px 0; width:23px;}
/*header ul.sidebar li.btn_reorder{background:none #8fc31f; width:35px; height:30px; line-height:30px; text-align:center; border-radius:3px; border:1px solid #fff; font-size:15px;}
header ul.sidebar li.btn_reorder a{ color:#fff; text-shadow:none;}*/

header .search{margin-top: .3em;}
header .search .col-xs-1{ padding:8px 0 10px 13px;}
header .search .col-xs-2{ padding:7px 0px 7px 0px;}
header .search .col-xs-8{ padding:0px 10px 0 15px;}
header .search .details{ display:inline-block; /*padding:8px 0px;padding:1em 15px 1em 0; text-align:right;*/ }
header .search .details a{ color:#fff; text-shadow:none; height:31px; border-radius:4px; /*margin-left:8px; */}
header .search li.btn_reorder{background:none #403a3a; width:30px; height:31px; line-height:31px; text-align:center; border-radius:3px; border:1px solid #fff; font-size:15px;}
header .search li.btn_reorder a{ color:#fff; text-shadow:none;  padding:0;}

/*content*/
.ui-content{ background:#f1f1f1;}/*/content*/

/*intro*/
.intro{ background:#fff; min-height:90px; border-radius:8px; border:1px solid #ccc; padding:10px 10px 10px 80px; font-size:12px; line-height:18px; color:#7d7c7b; box-sizing:border-box; }
.intro h3{ font-size:18px; font-weight:normal; line-height:22px; color:#90c31f;}
/*許小柔亂亂加*/
.c1{ background:url(../image/introimg01.png)  12px 15px  no-repeat #fff; background-size:58PX 54PX; border-color:#6aa6af;}
.c1 h3{ color:#6aa6af;}
.c2{ background:url(../image/introimg02.png) 12px 15px no-repeat #fff; background-size:58PX 54PX; border-color:#c63938;}
.c2 h3{ color:#c63938;}
.c3{ background:url(../image/introimg03.png) 12px 15px no-repeat #fff; background-size:58PX 54PX;border-color:#586f8a;}
.c3 h3{ color:#586f8a;}
.c5{ background:url(../image/introimg05.png) 12px 15px no-repeat #fff; background-size:58PX 54PX;border-color:#96b424;}
.c5 h3{ color:#96b424;}
.c6{ background:url(../image/introimg06.png) 12px 15px no-repeat #fff;background-size:58PX 54PX; border-color:#b19245;}
.c6 h3{ color:#b19245;}
.c7{ background:url(../image/introimg07.png) 12px 15px no-repeat #fff; background-size:58PX 54PX;border-color:#c67931;}
.c7 h3{ color:#c67931;}
.c10{ background:url(../image/introimg10.png) 12px 15px no-repeat #fff;background-size:58PX 54PX; border-color:#90c31f; }
.c10 h3{ color:#90c31f;}
.c9{ background:url(../image/introimg09.png) 10px 15px no-repeat #fff;background-size:58PX 54PX;border-color:#96b424; }
.c9 h3{ color:#90c31f;}
.c11{ background:url(../image/introimg11.png) 12px 15px no-repeat #fff;background-size:58PX 54PX; border-color:#90c31f; }
.c11 h3{ color:#90c31f;}
.c12{ background:url(../image/introimg12.png) 12px 15px no-repeat #fff;background-size:58PX 54PX; border-color:#90c31f; }
.c12 h3{ color:#90c31f;}
.c13{ background:url(../image/introimg13.png) 12px 10px no-repeat #fff;background-size:58PX 54PX; border-color:#90c31f; }
.c13 h3{ color:#90c31f;}
.c14{ background:url(../image/introimg14.png) 12px 10px no-repeat #fff;background-size:58PX 54PX; border-color:#90c31f; }
.c13 h4{ color:#90c31f;}
/*/intro*/


/*contentblock*/

/*
    Date：2015/11/20
    Editor：Calvin_SHENG
    Edit Content：
        因應取件編號加入QR Code圖示後，影響手機版版型
        因此新增兩組CSS屬性設定給單給手機版上傳成功畫面版型使用
        1.content_qrcode
        2.subcontent_qrcode
    */
.contentblock{ background:#fff; border-radius:8px; margin:10px 0 10px 0;}
.contentblock .tit{ height:35px; font-size:16px; color:#fff; line-height:15px; background:#90c31f; border-radius:8px 8px 0 0; padding:10px; box-sizing:border-box;}
.content{ padding:5px 10px 20px 10px; box-sizing:border-box; font-size:14px; line-height:20px;  color:#636363;}
.content_qrcode{ padding:0px 10px 0px 10px; box-sizing:border-box; font-size:14px; line-height:20px;  color:#636363;}
.content .ui-select .ui-btn { text-align:left; color:#90c31f; background:#fff;}
.subcontent{ margin:10px 0 0 0;}
.subcontent_qrcode{ margin:0px 0 0 0;}
.subcontent .img100{ width:100%; height:auto;}
.subcontent .formheight40{ height:40px;}
.subcontent td{ padding:5px;}
.valignmiddle{ vertical-align:middle;}

.lh5{ line-height:5px;}
.lh10{ line-height:10px;}
.lh15{ line-height:15px;}
.lh20{ line-height:20px;}

.c5tit .tit{ background:#96b424;}

.appeventblock{ border-radius:5px; border:1px solid #ccc; overflow:auto; margin:0 0 15px 0; }
.eventimg{ width:100%}
.eventimg img{ width:100%; height:auto; margin:0;}
.eventmenu{ width:100%; height:40px;  border:1px solid #ccc; border-width:0 0px 1px 0; background:#e4e4e4;  font-size:0;}
.eventmenu li{ display:inline-block; width:33%; text-align:center; line-height:40px; font-size:16px; border:1px solid #fff;border-width:0 1px 1px 0; margin:0 0 1px 0;  }
/*.eventmenu li:last-child{ border:none; width:34%;}*/
.eventmenu li.rcol{ border-width:0 0 1px 0; width:34%;}
.eventmenu li.on{ background:#c9e293;}
.eventmenu li a{ color:#000;}
.tworows{ height:81px;}
.evencontent{ padding:8px;}
.subtit{ font-size:15px; color:#000; line-height:25px; font-weight:bold;}
.listdot{ list-style:disc; margin-left:20px;}
.dotlist{ list-style:outside;}
.dotlist li{ margin:0 0 10px 18px;}
.dot:before{ content:"\f111"; display:inline-block; font-family:FontAwesome; font-size:10px; margin:0 5px 0 0; vertical-align:middle;}
#explanContent img{ margin:10px 0; width:100%;}



.qablock{}
.qblock{ background:#e9e9e9; padding:5px;}
.ablock{ padding:5px; margin:5px 0 10px 0;}
.qablock .lblock{ float:left; width:20px;}
.qablock .rblock{ margin:0 0 0 25px;}
.qablock p{ padding:0 10px; line-height:28px;}
.qa{ line-height:25px;}
.qa_A{ line-height:25px;}
.qacolor{ background:#e9e9e9; }
.addqa{ font-size:16px; padding:0 10px;}
.addqa .formstyle{line-height:40px; height:40px; border-radius:5px; border:1px solid #999999; padding:0 5px;}
.formstyle{line-height:40px; height:40px; border-radius:5px; border:1px solid #999999; padding:0 5px;}

p.lh10{ line-height:10px;}
.red{ color:#ff0000;}
.black{ color:#000;}
.pbold{ font-weight:bold;}
.green{ color:#90c31f;}
.white{ color:#fff;}
.line{ border:1px solid #ccc; height:1px; border-width:0 0 1px 0; margin:10px 0;}

.explain{ font-size:16px; color:#9e9e9e; text-align:center;}
.showimg{ }
.showContainer{position:relative; color:#9e9e9e; margin:10px 0 0 0;}
.Larrow{ position:absolute; top:50%; margin-top:-15px; left:8px; font-size:30px; opacity:0.5;}
.Larrow:hover{ color:#90c31f; cursor:pointer;}
.Rarrow{ position:absolute; top:50%; margin-top:-15px; right:8px; font-size:30px;  opacity:0.5;}
.Rarrow:hover{ color:#90c31f; cursor:pointer;}
.showimg{ width:100%; margin:0 auto; position:relative; overflow:hidden;}
.showimg img{ width:100%; height:auto;}


/*btnblock*/
.btnblock{ background:#fff; border-radius:8px; margin:10px 0 10px 0;}
.btnblock .tit{ height:35px; font-size:16px; color:#fff; line-height:15px; background:#96b424; border-radius:8px 8px 0 0; padding:10px; box-sizing:border-box;}
.btnblock li{ display:block; height:60px; line-height:60px; font-size:18px; background:#fff; border-bottom:1px solid #c7c8ca; position:relative;}
.btnblock li a{ display:block; text-indent:72px; color:#333;}
.btnblock li a:before{ content:""; display:block; width:45px; height:45px; border-radius:50%; background:url(../image/icon01.png) no-repeat; background-size:cover; background-color:#9b9b9b; position:absolute; top:7px; left:12px; }
.btnblock li.m2 a:before{ background-position:0 -45px;}
.btnblock li.m3 a:before{ background-position:0 -90px;}
.btnblock li.m4 a:before{ background-position:0 -135px;}
.btnblock li.m5 a:before{ background-position:0 -180px;}
.btnblock li a:after{ content:"";width: 0;height: 0;border-style: solid;border-width: 0 0 13px 13px;border-color: transparent transparent #92c31f transparent; position:absolute; right:0; bottom:0;}

/*btnblock 2016/03/16 Add By Calvin 16- */
.btnblock_20160316{ background:#fff; border-radius:8px; margin:0 0 0 0;}
.btnblock_20160316 .tit{ height:35px; font-size:16px; color:#fff; line-height:15px; background:#96b424; border-radius:8px 8px 0 0; padding:10px; box-sizing:border-box;}
.btnblock_20160316 li{ display:block; height:60px; line-height:60px; font-size:18px; background:#fff; border-bottom:1px solid #c7c8ca; position:relative;}
.btnblock_20160316 li a{ display:block; text-indent:72px; color:#333;}
.btnblock_20160316 li a:before{ content:""; display:block; width:45px; height:45px; border-radius:50%; background:url(../image/icon01.png) no-repeat; background-size:cover; background-color:#8FC31F; position:absolute; top:7px; left:12px; }
.btnblock_20160316 li.m2 a:before{ background-position:0 -45px;}
.btnblock_20160316 li.m3 a:before{ background-position:0 -90px;}
.btnblock_20160316 li.m4 a:before{ background-position:0 -135px;}
.btnblock_20160316 li.m5 a:before{ background-position:0 -180px;}
.btnblock_20160316 li a:after{ content:"";width: 0;height: 0;border-style: solid;border-width: 0 0 13px 13px;border-color: transparent transparent #FFFFFF transparent; position:absolute; right:0; bottom:0;}

.print_m5_20160316{ background:#ccc; margin:0 0 10px 0;}
/*.m5 .tit{ height:35px; font-size:16px; color:#fff; line-height:15px; background:#96b424; border-radius:8px 8px 0 0; padding:10px; box-sizing:border-box;}*/
.print_m5_20160316 li{ display:block; height:60px; line-height:60px; font-size:18px; border-radius:0px;  background:#c7c8ca; border-bottom:0px solid #c7c8ca; position:relative;}
.print_m5_20160316 li a{ display:block; text-indent:72px; color:#333;}
.print_m5_20160316 li a:before{ content:""; display:block; width:45px; height:45px; border-radius:50%; background:url(../image/icon01.png) no-repeat; background-size:cover; background-color:#403a3a; position:absolute; top:7px; left:12px; }
.print_m5_20160316 li a:before{ background-position:0 -180px;}
.print_m5_20160316 li a:after{ content: "\f105"; font-size:30px; color:#403a3a; position:absolute; right:10px;}

.print_m5{ background:#ccc; margin:10px 0 10px 0;}
/*.m5 .tit{ height:35px; font-size:16px; color:#fff; line-height:15px; background:#96b424; border-radius:8px 8px 0 0; padding:10px; box-sizing:border-box;}*/
.print_m5 li{ display:block; height:60px; line-height:60px; font-size:18px; border-radius:0px;  background:#90c31f; border-bottom:1px solid #c7c8ca; position:relative;}
.print_m5 li a{ display:block; text-indent:72px; color:#333;}
.print_m5 li a:before{ content:""; display:block; width:45px; height:45px; border-radius:50%; background:url(../image/icon01.png) no-repeat; background-size:cover; background-color:#403a3a; position:absolute; top:7px; left:12px; }
.print_m5 li a:before{ background-position:0 -180px;}
.print_m5 li a:after{ content: "\f105"; font-size:30px; color:#403a3a; position:absolute; right:10px;}

/*/btnblock*/




/*footer*/
.ui-footer{margin-top:.5em; position:absolute; bottom:0; width:100%;}
footer{background:#f5f5f5; text-align:center; color:#9b9b9b; box-sizing:border-box; border-top:solid 1px #363533; height:70px;}
footer .copy{ margin:.8em 0 .4em;}
footer ul li{ display:inline-block;}
footer ul li:after{ content:"│";}
footer ul li:last-child:after{ content:"";}

/*left-menu*/
.ui-panel-inner{ padding:0;}
.menu .box_top{ background:#f1f1f1; padding: .5em 0; box-shadow: inset -5px 0 5px rgba(0,0,0,.15);}
.menu ul li{ display:block;font-size:16px; position:relative;}
.menu ul li a{ width:100%; display:block; height:45px; line-height:45px; text-indent:20px; border-bottom:solid 1px #d6d6d6;}
.menu ul li span{ position:absolute;top:12px; right:20px; font-size:22px; font-weight:bold; }

.menu .l1 li .l2 li a{ color:#fff; text-shadow:none; border-bottom:none; text-indent:35px;}
.menu .l1 li .l2 li span{ color:#fff; text-shadow:none; font-size:8px; top:18px; left:20px; width:8%;}

.menu .l1 li.on .l2 li a{ color:#fff; text-shadow:none; border-bottom:none; text-indent:35px;}
.menu .l1 li.on .l2 li span{ color:#fff; text-shadow:none; font-size:8px; top:18px; left:20px;}

.menu .l1 li:nth-child(1).on  a{ color:#5997aa;}
.menu .l1 li:nth-child(1).on span{ color:#5997aa;}
.menu .l1 li:nth-child(1) .l2{ background:#5997aa;}

.menu .l1 li:nth-child(2).on  a{ color:#c63938;}
.menu .l1 li:nth-child(2).on span{ color:#c63938;}
.menu .l1 li:nth-child(2) .l2{ background:#c63938;}

.menu .l1 li:nth-child(3).on  a{ color:#d57088;}
.menu .l1 li:nth-child(3).on span{ color:#d57088;}
.menu .l1 li:nth-child(3) .l2{ background:#d57088;}

.menu .l1 li:nth-child(4).on  a{ color:#586f8a;}
.menu .l1 li:nth-child(4).on span{ color:#586f8a;}
.menu .l1 li:nth-child(4) .l2{ background:#586f8a;}

.menu .l1 li:nth-child(5).on  a{ color:#96b424;}
.menu .l1 li:nth-child(5).on span{ color:#96b424;}
.menu .l1 li:nth-child(5) .l2{ background:#96b424;}

.menu .l1 li:nth-child(6).on  a{ color:#b19245;}
.menu .l1 li:nth-child(6).on span{ color:#b19245;}
.menu .l1 li:nth-child(6) .l2{ background:#b19245;}

.menu .l1 li:nth-child(7).on  a{ color:#c67931;}
.menu .l1 li:nth-child(7).on span{ color:#c67931;}
.menu .l1 li:nth-child(7) .l2{ background:#c67931;}


/*側邊選單展開 遮黑*/
#mainMask{width:100%; height:100%; position:absolute; background:rgba(0, 0, 0 ,.7); z-index:999; left:0; top:0; display:none;}
/*內容*/
.banner_app{ display:block; width:100%; padding-top:19%; background:url(../images/banner_app.gif) no-repeat center 0 #8fc31f; background-size:contain; border-bottom:solid 2px #fff; position:relative; }
.banner_app a.close{ position:absolute; right:0; top:0; color:#fff; margin:0; padding:.2em .5em;}
.banner_app a.app{ width:100%; height:100%; display:block; position:absolute; top:0; left:0;}
.ui-content{ padding:.7em 10px 80px;}
.ui-page-theme-a .ui-panel-wrapper{text-shadow:none;}
.news li{ font-size:1.071em;}
.news li a{padding:1em .4em;}
.news ul.list_a{ margin:0 .4em;}
.news ul.list_a li a{ display:block; width:100%; height:100%;  font-weight:normal; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.pagination{ text-align:center; display:block; font-size:1.2em;}
.pagination #form{ display:inline-block; vertical-align:middle;}
.pagination #form .ui-btn{padding:.4em 2.5em .4em 1em;}
hr{ border-top: 1px solid #ccc; margin:1.5em 0;}
/*按鈕*/
.btn{ border-radius:3px; text-align:center; padding:5px 1px; font-size:16px; width:100%; color:#fff;}
.btn:hover ,.btn:focus{box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075); color:#fff;}
.btn:active{box-shadow: inset 0 -1px 10px rgba(255,255,255,.15) ,inset 0 2px 5px rgba(0,0,0,.75);}
.btn a{ font-weight:normal; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.btn a.ui-link{ color:#fff; width:100%; height:100%; display:block;}

/*按鈕A 粉紅色*/
.btn_a{ background:#ee6f9c;}
/*按鈕B 灰色無效*/
.btn_b{ background:#ccc;}
.btn_b:hover, .btn_b:focus{ color:#fff; box-shadow:none;}
/*按鈕c 綠色*/
.btn_c{ background:#8fc31f;}
/*按鈕D 深灰色*/
.btn_d{  background:#5b6678; border:solid 1px #ccc;}
/*按鈕e 藍色*/
.btn_e{ background:#00aeef;}
/*按鈕f 藍線白底*/
.btn_f ,.btn_f:hover{ border:solid 1px #00aeef; color:#00aeef;}
/*顯示更多*/
a.show{ text-align:center; color:#636363; font-size:1.142em; padding:.4em; border-top:solid 1px #ccc;}
a.show:before{ content:"\f13a"; margin-right:.2em;}

.btn_g{background:#777;}

.black{ color:#000;}


/*標題*/
.news .title:before{content:"\f0a1";}
.schedule_sport .title:before{content:"\f091";}
.traffic.thsrc .title ,.traffic.thsrc .title a{ color:#f26522;}
.traffic.rail .title ,.traffic.rail .title a{ color:#003471;}
.traffic.air .title ,.traffic.air .title a{ color:#00a651;}
.traffic.bus .title ,.traffic.bus .title a{ color:#ed1c24;}
.traffic.other .title ,.traffic.other .title a{ color:#00bff3;}
.traffic.thsrc .title:before ,.traffic.rail .title:before ,.traffic.air .title:before ,.traffic.bus .title:before ,.traffic.other .title:before{content:"\f041"; margin-right:.2em;}
.movie .title:before{content:"\f017";}
.link_movie .title:before{ content:"\e009"; font-family:'Glyphicons Halflings';}
.other_show .title:before{ content:"\f073";}
.travel .title{ color:#00aeef;}
.travel.sale .title{ color:#eb6e9a;}
.travel.sale .title:before{ content:"\f017";}
.travel.themepark .title:before{ content:"\e184"; font-family:"Glyphicons Halflings";}
.travel.food .title:before{ content:"\e179"; font-family:"Glyphicons Halflings";}
.travel.rest .title:before{ content:"\f1ad";}
.travel.room .title:before{content:"\f015";}
.travel.springs .title:before{content:"\e104";}
.travel.farm .title:before{content:"\f1bb";}
.travel.casual .title:before{content:"\f145";}
.product_b .search .title{ border-bottom:solid 1px #ccc;}
.product_b .search .title:before{content:"\f002";}
/*間距*/
.big_banner ,.box_a ,top ,.big_banner_b ,.travel_page ,.product_checkout ,.finish{ margin-bottom:1em; display:block;}
/*輪播大banner*/
.big_banner{}
.big_banner_b .carousel-indicators{bottom: 8.5em;}
.big_banner_b .carousel-caption{position: initial;color:#403a3a; text-align:left; background:#e0e0e0; padding:1.7em .7em .7em; height:10em; text-shadow:none; overflow:hidden;}
.big_banner_b.travel_index .carousel-caption{height:6em;}
.big_banner_b .carousel-caption h3{ font-size:1.14em; line-height:1.3em; max-height:2.6em; overflow:hidden; letter-spacing:.05em; font-weight:700; }
.big_banner_b .carousel-caption p{line-height:1.3em;}
/*box_A 上圓下方白線框區塊*/
.box_a{ box-sizing:border-box; border-radius: .4em .4em 0 0; border:solid 1px #ccc; padding:.4em 0; background:#fff;}
.box_a .title{ font-size:1.15em; font-weight:700; padding:.4em;}
.box_a .title:before{ margin-right:2px;}
.box_a .title a{float: right;display: block;width: 2em;text-align: right;}
.box_a .title a:after{content: "\f0da";}
.box_a .title a:active:after{color:#eb6e9a;}
/*list_a 深淺灰列表*/
ul.list_a li{ background:#f1f1f1;  position:relative; }
ul.list_a li:nth-child(even){background:#e0e0e0; }
ul.list_a li a{ display:block; width:100%; height:100%;  font-weight:normal; }
ul.list_a li a:active{ color:#eb6e9a;}
/*首頁排行榜頁籤*/
#tabs_top .ui-tabs-nav{ background:#636363; border-radius:.4em .4em 0 0; border-bottom: solid 2px #403a3a;}
#tabs_top .ui-tabs-nav li a{background:none; border:none; color:#fff; text-shadow:none; }
#tabs_top .ui-tabs-nav li.ui-state-active{border-radius:.4em .4em 0 0; margin-top:-.4em; background:#403a3a;}
#tabs_top .ui-tabs-nav li.ui-state-active a{ padding-top:1.2em;}
#tabs_top .ui-tabs-nav li a:focus{ box-shadow:none;}
.top  ul.list_a li{min-height:80px; padding:0; display:block; margin:0;}
.top .num ,.top img{ float:left; }
.top .num{color:#eb6e9a; font-size:1.142em; text-align:center; width:30px; min-height:80px; padding-top: 1.7em;
background-image: -webkit-gradient(	linear,	left top,	left bottom,	color-stop(0, #FFFFFF),	color-stop(1, #DEDEDE));}
.top .info{padding:1.4em 1em 1em 120px;}
.top a ,.top a:hover{ color:#333;}
.top a:active{ color:#eb6e9a;}
.top .info h1 ,.top .info h2{white-space:nowrap;  text-overflow:ellipsis;  overflow:hidden; margin-bottom:.3em;}
.top .info h1{ font-size:1.07em; }
.top .info h2{ font-size:.85em; color:#636363;}
/*運動頁籤*/
#tabs_schedule_sport.ui-tabs{ padding:0;}
#tabs_schedule_sport.ui-widget-content .ui-state-default{background:#b3b3b3;}
#tabs_schedule_sport.ui-widget-content .ui-state-active ,.ui-page-theme-a #tabs_schedule_sport .ui-btn.ui-btn-active{ background:#f1f1f1; text-shadow:none; color:#eb6e9a; border-color:#ccc;}
#tabs_schedule_sport.ui-widget-content .ui-state-active a{color:#eb6e9a;}
.ui-page-theme-a #tabs_schedule_sport .ui-btn{background:none; text-shadow:none; border-color:#ccc; color:#363636;}
.ui-page-theme-a #tabs_schedule_sport .ui-btn:focus{ box-shadow:none;}
.ui-page-theme-a #tabs_schedule_sport .ui-tabs-nav li:first-child .ui-btn{ border-left:none;}
.ui-page-theme-a #tabs_schedule_sport .ui-tabs-nav li:last-child .ui-btn{ border-right:none;}
#tabs_schedule_sport h1{ font-size:1.142em; font-weight:700; margin-bottom:.4em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#tabs_schedule_sport h2 ,#tabs_schedule_sport h3 ,#tabs_schedule_sport h4{ font-size:1em; color:#636363; margin-bottom:.4em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#tabs_schedule_sport h3 ,#tabs_schedule_sport h4{ font-size:.85em; margin-bottom:0;}
#tabs_schedule_sport h5{ font-size:1.142em; font-weight:700; color:#636363; text-align:center;}
#tabs_schedule_sport img{ float:left;}
#tabs_schedule_sport .info{ padding-left:70px; min-height:65px;}
#tabs_schedule_sport h3:before{ content:"\f133"; margin-right:.2em;}
#tabs_schedule_sport h4:before{ content:"\f041"; margin-right:.2em;}
#tabs_schedule_sport .btn{ display:inline-block; width:48%;}
#tabs_schedule_sport ul.list li{ padding:1em; border-bottom:solid 1px #ccc;}
#tabs_schedule_sport ul.list li:last-child{ border:none;}
#tabs_schedule_sport .ui-tabs-panel .btn{ padding:.4em 0;}
/*交通頁*/
.go_ad{ margin:0 .4em;}
.go_ad a{ display:block; width:100%; height:100%; padding:.6em;}
.go_ad img ,.go_ad span{ display:inline-block; vertical-align:middle;}
.go_ad span{ color:#fff; vertical-align:middle; margin-left:.4em; font-size:1.428em; letter-spacing:.1em; }
.go_ad span:after{ content:"立即購票\f0da"; font-size:.7em;}
.thsrc .go_ad{ background:#f26522;}
.rail .go_ad{ background:#003471;}
.traffic ul.list_a li{ margin:0 .4em; padding:.4em .6em; min-height:61px; box-sizing:content-box;}
.traffic ul.list_a li img { float:left;}
.traffic ul.list_a li .info{ display:block; margin-left:100px; vertical-align:middle;}
.traffic ul.list_a li .info h1{ font-size:1.07em; max-height:2.4em; overflow:hidden; font-weight:700; margin-bottom:.4em; line-height:1.3em;}
.traffic ul.list_a li .info h2{ font-size:1em; color:#666;}
.traffic ul.btn_list{padding:.4em .6em 0; border-top:solid 1px #ccc;}
.traffic ul.btn_list li{ box-sizing:border-box; width:49%; display:inline-block; padding: .4em .2em;}
/*最新消息頁*/
.box_news{ margin:0 -10px;}
.box_news .list_a li a{ padding:1em 1.2em; width:100%; height:100%; font-weight:normal; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
/*20141111 edit by danny */
.box_news .list_a li p{padding:1em 1.2em; width:100%; height:100%; line-height:1.2em; margin:0 0 0 0;}
.box_news td{ padding:0 0 0 5px;}


.box_news span.traffic{ display:inline-block; border-radius:.4em; background:#636363; color:#fff; padding:.2em .4em; margin-right:.4em; font-size:.9em;}
.box_news span.traffic:before{ content:"\f041  交通"}
.news_id{padding:.4em;}
.news_id h1{font-size:1.428em; margin:.37em 0 0; font-weight:600; margin:.6em 0 .2em;}
.news_id h2{color:#eb6e9a; font-weight:600; font-size:1.2em;}
.news_id h3{color:#999; font-size:1em; margin-bottom:1em;}
.news_id p{ line-height:1.5em; margin-bottom:.6em;}
.news_id ol{margin-left:1.6em; margin-bottom:.8em;}
.news_id ol li{ list-style-type:decimal; line-height:1.5em; margin-bottom:.4em;}
/*popup 視窗*/
#popupBasic .ui-content {padding-bottom: .2em;}
#popupBasic .ui-content{ text-shadow:none;}
#popupBasic .ui-content h1{ font-size:1em; font-weight:bold; font-size:1.142em; line-height:2em;}
#popupBasic .ui-content p{ line-height:1.5em;}
#popupBasic .ui-content ul.list_a li{ padding:.8em;}
/*商品頁*/
.extra .ui-icon-plus:after{ background:none; content:"\f196";}
.extra .ui-icon-minus:after{ background:none; content:"\f147";}
.extra .ui-icon-minus{ background:#ccc; text-shadow:none;}
.extra .logo {text-align:right; margin-bottom:.4em;}
.extra .logo img {vertical-align: middle;}
.extra .logo:before {content:"資料來源：";}
.ibon .carousel-caption {position:initial; color:#403a3a; text-align:left; text-shadow:none; line-height:1.5em; height:6.4em; overflow:hidden; padding-bottom:0; padding-top:1.8em;}
.ibon .carousel-indicators{bottom:4.7em;}
.ibon .carousel-indicators li{background:#ccc; border-color:#ccc;}
.ibon .carousel-indicators .active{ background:#5cb85c;}
.ibon .carousel-inner .active img{ width:100%;}
.hit{ color:#ee6f9c; font-weight:700;}
.hit:before{content:"\f164"; margin-right:2px;}
.product h1{ font-size:1.39em; margin:.4em 0; font-weight:700;}
.product img{ width:100%;}
.product .mode{ background:#636363; color:#fff; padding:.2em .6em; border-radius:.4em; display:inline-block; margin:.4em 0; }
.product .place ,.product .date{ color:#636363; line-height:1.5em;}
.product .place:before ,.product .date:before ,.product .payment:before{ font-weight:700;}
.product .place:before {content:"活動場地:";}
.product .date:before {content:"活動日期:";}
.product .payment{ color:#00aeef; line-height:1.8em;}
.product .payment:before {content:"付款方式：";}
.product .payment ,.product .tel ,.product .map{font-size:.857em;}
.product .sale{ border:solid 1px #ccc; border-radius:.4em; margin:.8em 0; }
.product .sale .sale_select ,.sale .sale_btn{ display:inline-block; vertical-align:middle;}
.product .sale .sale_select{ width:76%;}
.product .sale .sale_btn{ width:22%; border-left:solid 1px #ccc;}
.product .sale .ui-select ,.sale .ui-btn{ margin:0; border:none; background:none; box-shadow:none;}
.product .sale .sale_btn .ui-btn{ color:#ee6f9c;}
.product .sale .ui-btn-icon-right:after{ background:none; content:"\f0d7";}
.product p{ font-size:.857em; line-height:1.5em; color:#403a3a;}
.product .tel ,.product .map{ line-height:1.8em;}
.product .tel a{ text-decoration:underline;}
.product .tel:before ,.product .map:before{ color:#636363; width:1em; margin-right:.2em; text-align:center;}
.product .tel:before{ content:"\f095";}
.product .map:before{ content:"\f041";}
.ticket{ margin-bottom:-.4em;}
.ticket .ui-block-a{ padding-right:.2em;}
.ticket .ui-block-b{ padding-left:.2em;}
.ticket .btn{ margin-bottom:.4em;}
ul.s_link ,ul.s_share{ text-align:center;}
ul.s_link li ,ul.s_share li{ display:inline-block; vertical-align:middle; }
ul.s_link li{margin:0 0 1em;}
ul.s_share li{margin:0 .3em 1em;}
ul.s_link li:after{ content:"│";}
ul.s_link li:last-child:after{ content:" ";}
.product_2 .btn_d{ margin:.5em 0;}
/*商品B*/
.product_b .product .date:before{content:"\f073"; margin-right:.2em;}
.product_b .search{ margin-top:1em;}
.product_b .search .ui-grid-a { padding:.4em;}
.product_b .search .ui-grid-solo{ padding:0 .8em;}
.product_b .search .ui-grid-a > div .ui-select {margin-top:.2em; margin-bottom:.2em;}
.product_b .search .ui-grid-a > div .ui-input-text{ margin:.2em .3em;}
.product_b .search .ui-grid-a > div input{ vertical-align:middle; padding:.6em; font-size: 1.2em;}
.product_b .search ul.list li{ border-bottom:solid 1px #ccc; padding:.8em;}
.product_b .search ul.list li:last-child{ border:none;}
.product_b .search ul.list h1{ font-size:1.142em; color:#333; font-weight:bold; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:1.5em;}
.product_b .search ul.list h2{ font-size:1em; color:#636363; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:1.5em;}
.product_b .search ul.list .date{ color:#636363; line-height:1.5em;}
.product_b .search ul.list .date:before{ content:'\f133';}
.product_b .search ul.list .palce{ color:#636363; line-height:1.5em;}
.product_b .search ul.list .palce:before{ content:'\f041';}
.product_b .search ul.list .date:before ,.product_b .search ul.list .palce:before{ width:1em; margin-right:.3em; text-align:center; display:inline-block;}
.product_2 ul.list .ui-block-a{ padding:0 .2em 0 0;} 
.product_2 ul.list .ui-block-b{ padding:0 0 0 .2em;}
/*電影頁*/
#tabs_movie.ui-tabs{ padding:0;}
#tabs_movie.ui-widget-content .ui-state-default{background:#b3b3b3;}
#tabs_movie.ui-widget-content .ui-state-active ,.ui-page-theme-a #tabs_schedule_sport .ui-btn.ui-btn-active{ background:#f1f1f1; text-shadow:none; color:#eb6e9a; border-color:#ccc;}
#tabs_movie.ui-widget-content .ui-state-active a{color:#eb6e9a;}
.ui-page-theme-a #tabs_movie .ui-btn{background:none; text-shadow:none; border-color:#ccc;}
.ui-page-theme-a #tabs_movie .ui-btn:focus{ box-shadow:none;}
.ui-page-theme-a #tabs_movie .ui-tabs-nav li:first-child .ui-btn{ border-left:none;}
.ui-page-theme-a #tabs_movie .ui-tabs-nav li:last-child .ui-btn{ border-right:none;}
#tabs_movie .ui-tabs-panel{ padding:.4em;}
.result_movie{ border-top:dashed 2px #ccc; margin-top:1em; padding:1em 0;}
.result_movie h1{ font-size:1.357em; font-weight:700; margin:0 0 .4em; text-align:center;}
.result_movie h2{ font-size:1.142em; margin:0 0 .6em; text-align:center;}
.result_movie h2:after{ content:"購票說明 \f0da"; margin-left:.4em;}
.result_movie .logo_movie{ text-align:center;}
.date_movie{ padding:0 1.5em .5em;}
.date_movie:last-child{ margin-bottom:-1em;}
.date_movie h3{font-size:1.142em; font-weight:700; margin:.6em 0 .2em;}
.date_movie ul.time{ color:#959595; font-size:1.214em; margin:0;}
.date_movie ul.time li{ display:inline-block; width:33%; line-height:1.2em;}
.date_movie ul.time li:nth-child(3n+2){ text-align:center;}
.date_movie ul.time li:nth-child(3n+3){ text-align:right;}
.link_movie .list_a{ padding:.4em;}
.link_movie .list_a a{ padding:.8em .4em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.link_movie .list_a a:before{ color:#3b5998; content:"\f082"; font-size:1.1em; margin-right:.2em;}
/*其他頁*/
#tabs_other.ui-tabs{ padding:0;}
#tabs_other.ui-widget-content .ui-state-default{background:#b3b3b3;}
#tabs_other.ui-widget-content .ui-state-active ,.ui-page-theme-a #tabs_schedule_sport .ui-btn.ui-btn-active{ background:#f1f1f1; text-shadow:none; color:#eb6e9a; border-color:#ccc;}
#tabs_other.ui-widget-content .ui-state-active a{color:#eb6e9a;}
.ui-page-theme-a #tabs_other .ui-btn{background:none; text-shadow:none; border-color:#ccc;}
.ui-page-theme-a #tabs_other .ui-btn:focus{ box-shadow:none;}
.ui-page-theme-a #tabs_other .ui-tabs-nav li:first-child .ui-btn{ border-left:none;}
.ui-page-theme-a #tabs_other .ui-tabs-nav li:last-child .ui-btn{ border-right:none;}
#tabs_other .ui-tabs-panel{ padding:0;}
.other_show ul.list{ }
.other_show ul.list li{ padding:.4em; border-bottom:solid 1px #ccc;}
.other_show ul.list h1{ font-size:1.412em; font-weight:700; margin:.2em 0 .4em 0;}
.other_show ul.list h5{ font-size:1.142em; font-weight:700; color:#636363; text-align:center;}
.other_show ul.list img{ float:left;}
.other_show ul.list .info { min-height:80px; margin-left:90px;}
.other_show ul.list .info .hit{ color:#ee6f9c; margin-bottom:.3em;}
.other_show ul.list .info .hit:before{ content:"\f164"; margin-right:2px;}
.other_show ul.list .info .date{ color:#636363; font-size:.857em;  margin-bottom:.4em;}
.other_show ul.list .info .date:before{ color:#403a3a; content:"活動日期"; font-weight:700; display:block;}
.other_show ul.list .info .btn{ font-size:1em; padding:.4em;}
/*搜尋結果*/
#tabs_result .ui-navbar{ background:#636363; border-radius:.4em .4em 0 0; border-bottom:solid 2px #403a3a;}
#tabs_result .ui-tabs-nav .ui-state-default a{background:none; border:none; color:#fff; text-shadow:none;}
#tabs_result .ui-navbar li a:focus{ box-shadow:none;}
#tabs_result .ui-tabs-nav .ui-tabs-active{ background:#403a3a; border-radius:.4em .4em 0 0; margin-top:-.2em; padding-top:.2em;}
#tabs_result ul.list_result > li{ padding:.4em .2em .4em .4em; background:#fff; border:solid 1px #ccc; border-top:none;}
/*#tabs_result ul.list_result > li:nth-child(odd){background:#f1f1f1;}*/
/*#tabs_result ul.list_result > li:nth-child(even){background:#e0e0e0;}*/
#tabs_result ul.list_result li.travel{ border:solid 4px #00aeef; background:#def1ff;}
#tabs_result ul.list_result img{ float:left;}
#tabs_result ul.list_result .info{ padding-left:84px; min-height:90px;}
#tabs_result ul.list_result .info .mark {padding:0; background:none;}
#tabs_result ul.list_result .info span{ font-size:.785em; color:#ee6f9c; margin-right:.8em;}
#tabs_result ul.list_result .info span:before{ margin-right:.2em;}
#tabs_result ul.list_result .info span.sale:before{content:"\f017";}
#tabs_result ul.list_result .info span.travel{color:#00aeef;}
#tabs_result ul.list_result .info span.travel:before{content:"\f0f2";}
#tabs_result ul.list_result .info .date_buy{ color:#636363; font-size:.857em; margin:.4em; height:2em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#tabs_result ul.list_result .info .date_buy:before{ content:"售票日期"; display:block; color:#403a3a; font-weight:700;}
#tabs_result ul.list_result .info ul.ticket li{ background:none; padding:0; display:inline-block;}
#tabs_result ul.list_result .info .btn{ padding:.2em;}
#tabs_result ul.list_result .info .btn_store{ width:58%;}
#tabs_result ul.list_result .info .btn_online{ width:40%;}
#tabs_result ul.list_result .info .btn_ibon{ width:100%;}
#tabs_result ul.list_result h1{ font-size:1.142em; font-weight:700; line-height:1.3em; margin:.4em 0;}
#tabs_result ul.list_result h5{ font-size:1.142em; font-weight:700; color:#636363; text-align:center; padding:1em;}
#tabs_result ul.list_result .date ,#tabs_result ul.list_result .place{ color:#636363; margin-bottom:.4em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#tabs_result ul.list_result .date:before{ content:"\f133"; margin-right:.2em;}
#tabs_result ul.list_result .place:before{ content:"\f041"; margin-right:.2em; width:1em; text-align:center; display:inline-block;}
/*訂單查詢*/
#tabs_orders .ui-navbar{background:#636363; border-radius:.4em .4em 0 0;}
#tabs_orders .ui-navbar li a{ background:none; color:#fff; text-shadow:none; border:none; padding:.7em .2em;}
#tabs_orders .ui-navbar li.ui-tabs-active{ background:#403a3a; border-radius:.4em .4em 0 0; margin-top:-.4em; padding-top:.4em;}
#tabs_orders .ui-navbar li.travel.ui-tabs-active{ background:#00aeef;}
.ui-page-theme-a #tabs_orders .ui-btn:focus{ box-shadow:none;}
#tabs_orders .ui-tabs-panel{ background:#f1f1f1; padding:.8em;}
#tabs_orders #tabs_orders-1 ,#tabs_orders #tabs_orders-3{ border-top:solid 2px #403a3a;}
#tabs_orders #tabs_orders-2{ border-top:solid 2px #00aeef;}
#tabs_orders .ui-collapsible-content{ padding:0;}
#tabs_orders .ui-collapsible-heading-toggle{ background:#fff; text-shadow:none;}
#tabs_orders .ui-icon-carat-d:after ,#tabs_orders .ui-btn-icon-right:after{ background:none;}
#tabs_orders .ui-icon-carat-d:after { content:"\f196";}
#tabs_orders .ui-icon-carat-u:after { content:"\f147";}
#tabs_orders .ui-icon-carat-u{ background:#ccc;}
#tabs_orders .ui-tabs-panel .date_order{ color:#636363; font-size:.857em;}
#tabs_orders .ui-tabs-panel .date_order:before{ content:"訂購日期"; background:#636363; border-radius:.2em; color:#fff; text-shadow:none; padding:.2em; margin-right:.2em;}
#tabs_orders .ui-tabs-panel h1{ font-size:1.071em; line-height:1.4em; margin:.6em 0 .2em; font-weight:700;}
#tabs_orders .ui-tabs-panel ul.list li{ padding:.8em; background:#fff;}
#tabs_orders .ui-tabs-panel ul.list li:nth-child(even){ background:#e0e0e0;}
#tabs_orders .ui-tabs-panel ul.list li .num_order ,#tabs_orders .ui-tabs-panel ul.list li .date ,#tabs_orders .ui-tabs-panel ul.list li .mode{ border-bottom:solid 1px #ccc; padding:.6em 0 .4em;  font-size:.857em; color:#636363; ; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#tabs_orders .ui-tabs-panel ul.list li .num_order:before{ content:"訂單編號：";}
#tabs_orders .ui-tabs-panel ul.list li .date:before{ content:"演出時間：";}
#tabs_orders .ui-tabs-panel ul.list li .mode:before{ content:"狀　　態：";}
#tabs_orders .ui-tabs-panel ul.list li .check{ text-align:right; margin-top:1em;}
#tabs_orders .ui-tabs-panel ul.list li .check:before{ content:"\f15c"; color:#eb6e9a; margin-right:2px;}
#tabs_orders .ui-tabs-panel ul.list li .check a{ text-decoration:underline; color:#636363;}
#tabs_orders .box_a{ margin-top:1em;}

.popupTabsOrders .ui-content h1 {font-size:1em; font-weight:bold; font-size:1.142em; line-height: 2em;}
.popupTabsOrders tr{background:#e0e0e0;}
.popupTabsOrders tr:nth-child(odd) {background:#f1f1f1;}
.popupTabsOrders td {padding:0 .4em; height:2.5em; vertical-align:middle; color:#555;}
.popupTabsOrders td:nth-child(odd) {border-right:solid 1px #fff; width:30%; text-align:center; font-weight:700;}
.popupTabsOrders strong{ color:#ed1c24; font-weight:600;}
.popupTabsOrders .ui-content {padding-bottom: 0;}
/*旅遊*/
.trvel_bar{ text-align:right; background:#f9f9f9; border-bottom:solid 1px #ccc; padding:.6em 0;}
.trvel_bar a{ color:#00aeef; font-size:.928em;}
.trvel_bar li{ border-right:solid 1px #636363; display:inline-block; padding:0 .8em; color:#636363;}
.trvel_bar li:last-child{ border:none; padding-right:0;}
.trvel_bar li:last-child:before{ content:"\f07a  ( ";}
.trvel_bar li:last-child:after{ content:" ) 個商品";}
.travel .carousel{margin:0 .4em; padding:.8em 0; border-top:solid 1px #ccc; min-height:96px;}
.travel .carousel .carousel-inner img { float:left;}
.travel .carousel .carousel-inner .info{ margin-left:126px;}
.travel .carousel .carousel-inner .info h3 ,.travel .carousel .carousel-inner .info p ,.travel .carousel .carousel-inner .info h4{font-size:.857em; margin:0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.travel .carousel .carousel-inner .info h3{ font-size:1.142em; }
.travel .carousel .carousel-inner .info p{  color:#636363; padding:.6em 0;}
.travel .carousel .carousel-inner .info h4{ color:#ed1c24;}
.travel .carousel .carousel-inner .info h4:before{ content:"NT$ ";}
.travel .carousel-indicators li{ background:#b1aab2; border-color:#b1aab2;}
.travel .carousel-indicators .active { background:#403a3a;}
.travel .carousel-indicators{bottom:3px;}
.travel_page{color:#403a3a;}
.travel_page .ui-block-a{ font-size:1.142em; font-weight:700;}
.travel_page.step2 .ui-block-a:before{ content:"\f07a"; margin-right:.2em;}
.travel_page.step3 .ui-block-a:before ,.travel_page.step4 .ui-block-a:before ,.travel_page.step5 .ui-block-a:before ,.travel_page.step6 .ui-block-a:before{ content:"\f0d6"; margin-right:.2em;}
.travel_page .ui-block-b{ text-align:right;}
.travel_page .ui-block-b .step{ background:#f1f1f1; border-radius:.4em; display:inline-block; padding:.2em; font-size:.928em;}
.box_a .red{ font-size:.857em; color:#ed1c24; padding:.4em; margin-top:-.6em; font-weight:700;}
.travel_list li{ margin:.4em .4em 0; padding-top:.4em; border-top:solid 1px #ccc;}
.travel_list tr{ background:#e0e0e0;}
.travel_list tr:nth-child(odd){ background:#f1f1f1;}
.travel_list td{ padding:0 .4em; height:2.5em; vertical-align:middle; color:#555;}
.travel_list td:nth-child(odd){  border-right:solid 1px #fff; width:30%; text-align:center; font-weight:700;}
.travel_list td:nth-child(even){ text-align:center;}
.travel_list a{ text-decoration:underline; color:#00aeef;}
.travel_list strong{color:#ed1c24; font-weight:900;}
.product_checkout .total ,.product_checkout .money{ color:#ed1c24; font-size:1.285em; text-align:right; font-weight:900;}
.product_checkout .total:before ,.product_checkout .total:after ,.product_checkout .money:before ,.product_checkout .money:after { color:#403a3a; font-size:.66em;}
.product_checkout .total:before{ content:"票券數量總計：";}
.product_checkout .total:after{ content:"張";}
.product_checkout .money:before{content:"訂單總金額：";}
.product_checkout .money:after{content:"元";}
form.pay{ border-top:solid 1px #ccc; margin:0 .4em;}
form.pay input{ margin:-10px 0 0 2px;}
form.pay label.ui-btn ,form.pay label.ui-btn:hover{ background:#fff; border:none;}
form.pay .ui-radio .ui-btn.ui-radio-off:after{border-style:solid;}
form.pay .ui-radio .ui-btn.ui-radio-on:after{border-color:#00aeef; width:18px; height:18px;}
.checkout_btn{ text-align:center;}
.checkout_btn .btn{ margin:.4em; width:40%;}
.titsu{ background:#fadfe1; color:#ed1c24; font-size:.857em; margin:.4em; padding:.8em; line-height:1.5em;}
form.agree a.ui-link{ color:#00aeef; text-decoration:underline; font-size:1.1em; vertical-align:middle;}
form.agree input{margin: -10px 3px 0;}
form.agree label.ui-btn ,form.agree label.ui-btn:hover{ background:#fff; border:none; font-size:1em; padding-right:.4em;}
form.agree .ui-checkbox{ display:inline-block; vertical-align:middle;}
.travel_product{ margin-top:1em;}
.travel_product > ul{ border-top:solid 1px #ccc; margin:.4em;}
.travel_product > ul >li{ padding:1em 0 .4em;}
.travel_product h1{ color:#00aeef; font-size:1.428em; font-weight:700; margin-bottom:.4em;}
.travel_product p{ color:#636363; font-size:.857em; line-height:1.5em;}
.travel_product .pick .quota ,.travel_product span.price ,.travel_product span.offer{ display:inline-block; vertical-align:middle;}
.travel_product .pick .quota{ width:34%;}
.travel_product span.price{ text-decoration:line-through; color:#636363;}
.travel_product span.offer{color:#ed1c24; font-size:1.166em; font-weight:700;}
.travel_product span.price:before ,.travel_product span.offer:before{ content:"NT$"; margin:0 .2em 0 .6em;}
.ui-grid-b.confirm > div:nth-child(2) { padding:0 .3em;}
.finish{ color:#555; font-size:.928em;}
.finish p{ margin-bottom:.6em;}
.finish strong{ color:#c30d22; font-weight:700;}
.finish tr{ background:#f1f1f1;}
.finish tr:nth-child(even){ background:#e0e0e0;}
.finish td{ padding:.8em;}
.finish td:nth-child(odd){ min-width:7em; text-align:center; border-right:solid 2px #fff;}
.box_ibon{padding:.4em; border-top: solid 1px #ccc;}


.glyphicon-chevron-right:before {content: "\e080";font-family: 'Glyphicons Halflings';}


